LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 08-13-2006, 01:31 AM   #1
WhiskeyTangoFoxtrot
Member
 
Registered: Oct 2005
Location: Windsor, Ontario, Canada
Distribution: Fedora Core 5,4,3 & Ubuntu 6.06, 8.10
Posts: 403
Blog Entries: 1

Rep: Reputation: 30
Desklets in Gnome, where can i find some ???????


i am an ex-KDE user and am enjoying gnome but i miss the desklets KDE offered, Kaaramba in particuliar. i know there is gdesklets in gnome but seriously, the desklets written for that look pathetic to what karamba has to offer. on top of them being hard to find its even harder to get them working as many are old versions. for example i havnt been able to get a single whether-desklet working yet as none of them can connect to the server for some reason. others throw more interesting errors while starting.

all i am asking is that is there any other desklet prog in gnome ? i really culd use something that works.
 
Old 08-13-2006, 06:58 AM   #2
Emerson
LQ Sage
 
Registered: Nov 2004
Location: Saint Amant, Acadiana
Distribution: Gentoo ~arch
Posts: 7,231

Rep: Reputation: Disabled
Did you see these: http://adesklets.sourceforge.net/
 
Old 08-13-2006, 08:20 AM   #3
fakie_flip
Senior Member
 
Registered: Feb 2005
Location: San Antonio, Texas
Distribution: Gentoo Hardened using OpenRC not Systemd
Posts: 1,495

Rep: Reputation: 85
www.gdesklets.org
ksensors
 
Old 08-14-2006, 02:46 AM   #4
WhiskeyTangoFoxtrot
Member
 
Registered: Oct 2005
Location: Windsor, Ontario, Canada
Distribution: Fedora Core 5,4,3 & Ubuntu 6.06, 8.10
Posts: 403

Original Poster
Blog Entries: 1

Rep: Reputation: 30
adesklets looks decent but i am unable to compile it. i get the error
Code:
checking for X... no
checking for imlib2-config... no
checking for imlib2 - version >= 1.1.2... no
*** The imlib2-config script installed by imlib2 could not be found
*** If imlib2 was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the IMLIB2_CONFIG environment variable to the
*** full path to imlib2-config.
configure: error: Cannot find imlib2: Is imlib2-config in the path?
ive installed imlib-1.9 and its devel pack from my FC5 dvd but same error happens again. any suggestions ?
 
Old 08-14-2006, 06:20 AM   #5
Emerson
LQ Sage
 
Registered: Nov 2004
Location: Saint Amant, Acadiana
Distribution: Gentoo ~arch
Posts: 7,231

Rep: Reputation: Disabled
There is imlib2-1.2.1 for FC available from rpmseek.com.
 
  


Reply

Tags
gdesklets


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Desklets (again) Sk8trf69 Linux - General 2 07-09-2005 07:01 AM
Desklets Sk8trf69 Linux - Software 13 07-08-2005 02:08 PM
Desklets Sk8trf69 Linux - General 3 07-08-2005 12:44 AM
Where to find gnome themes madlinux Fedora 1 12-11-2003 04:49 AM
Cannot find gnome-config koyi Slackware 5 09-21-2003 11:25 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 10:58 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration